//
//     Written by Emiliano Mocchiutti
//
#include "ccal2struct.h"
#define opcalol2 opcalol2_
extern "C" int opcalol2(char [], Int_t &, Int_t &, int &);
void copencalol2(char name[200], Int_t & trkpaw, Int_t & swcode , int & swtrkcode) {
  printf(" Open file \n\n             %s \n\n",name);  
  opcalol2((char *)name, (Int_t &)trkpaw, (Int_t &) swcode, (int &) swtrkcode);
  printf(" ...done!\n\n");
};
